﻿
/* ##### CATEGORY CONTROL STYLES ##### */

/* Catgeory Control - Vertical List 1 */

.CategoryControlVerticalList1
{
    margin-top: 15px;
}

.CategoryControlVerticalList1 .ItemBox
{
    background-color: #f6f5f0;
    border-color: #cccbc7;
    border-width: 1px;
    border-style: solid;
}

.CategoryControlVerticalList1 .ImageWrapper
{
}

.CategoryControlVerticalList1 .ImageWrapper .Container
{
}

.CategoryControlVerticalList1 .ImageWrapper .Container:hover
{
}

.CategoryControlVerticalList1 .ImageWrapper .Container img
{
}

.CategoryControlVerticalList1 .TextWrapper
{
}

.CategoryControlVerticalList1 .TextWrapper h1
{
}

.CategoryControlVerticalList1 .TextWrapper a:link
{
}

.CategoryControlVerticalList1 .TextWrapper a:hover 
{
}

.CategoryControlVerticalList1 .TextWrapper a:visited 
{
}